#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: unamb
version: 0.2.5
id: unamb-0.2.5-d6e124b1fda2cb47eb7d5d1de413470a
key: unamb_7ucP4j0MSzB9ZlA9KEXeNw
license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/unamb
package-url: http://code.haskell.org/unamb
synopsis: Unambiguous choice
description:
    unamb contains the "unambiguous choice" operator "unamb", which
    wraps thread racing up in a purely functional, semantically simple
    wrapper.  Originally a part of Reactive, I moved unamb to its own
    package in order to encourage experimentation.
    .
    Project wiki page: <http://haskell.org/haskellwiki/unamb>
    .
    &#169; 2008-2012 by Conal Elliott; BSD3 license.
    .
    Contributions from: Luke Palmer, Spencer Janssen, Sterling Clover,
    Bertram Felgenhauer, Peter Verswyvelen, Svein Ove Aas, and Edward Kmett.
    Please let me know if I'\''ve forgotten to list you.
category: Concurrency, Data, Other
author: Conal Elliott
exposed: True
exposed-modules:
    Data.Unamb
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/unamb-0.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/unamb-0.2.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/unamb-0.2.5
hs-libraries: HSunamb-0.2.5-7ucP4j0MSzB9ZlA9KEXeNw
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/unamb-0.2.5/html/unamb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/unamb-0.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
